h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: -0.03em;
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 39.9px;
  line-height: 0.8;
}

h2 {
  font-size: 34.95px;
  line-height: 0.9;
}

h3 {
  font-size: 30px;
  line-height: 1;
}

h4 {
  font-size: 24.9px;
  line-height: 1;
}

h5 {
  font-size: 19.95px;
  line-height: 1;
}

h6 {
  font-size: 16.5px;
  line-height: 1;
}

small {
  font-size: 12px;
}
